local fn = _gn(0x9FC3CDB5CE815901)
--- GET_INDEXED_SCENARIO_POINT_INDEX_IN_ITEMSET
-- @param itemset :
-- @param p1 :
function Global.GetIndexedScenarioPointIndexInItemset(itemset, p1)
	return _in2(fn, itemset, p1, _ri)
end
